<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script>
    alert('Hello World')
    confirm('are you robot?')
    var ten= prompt("Vui Lòng Nhập Tên Bạn","")
    alert(ten)
    </script>
</head>
<body>
    
</body>
</html>